5 返信 最新の回答 日時: Feb 10, 2018 6:33 PM ユーザー:assause

    2017年12月にインデザインをCCバージョンに上げました。 以前からCCを使っているクライアントさんからCC2015でインデザインデータをもらい、私もCC2015で開こうとしたところ、バージョンが低くて開けませんと出てきます。(CC201 8では開けます。) 詳細で2015.0リリース11.0.0.72ビルドとかあるので、ここが違うのかもしれませんが、私の最新CC2015で開けない理由がわかりません。

    としゆき佐8322292 Level 1

      2017年12月にインデザインをCCバージョンに上げました。

      以前からCCを使っているクライアントさんからCC2015でインデザインデータをもらい、私もCC2015で開こうとしたところ、バージョンが低くて開けませんと出てきます。(CC2018 では開けます。)
      詳細で2015.0リリース11.0.0.72ビルドとかあるので、ここが違うのかもしれませんが、私の最新CC2015で開けない理由がわかりません。